KDEOPTIONS(7)

NAME
kdeoptions - Opciones comunes en la línea de órdenes para todas las aplicaciones basadas en las bibliotecas de KDE.

SYNOPSIS

Aplicación KDE [Opciones genéricas de KDE]

OPCIONES

Las siguientes opciones se aplican a todas las aplicaciones de KDE:

Las siguientes opciones se aplican a todas las aplicaciones de KDE:

--caption título
    Utiliza título como el nombre de la barra de título.

--icon icono
    Utiliza icono como el icono de la aplicación.

--miniicon icono
    Utiliza icono como el icono de la barra de título.

--nocrashhandler
    Desactiva el manejador de fallos, para obtener volcados del núcleo.

--waitforwm
    Espera por un administrador de ventanas compatible con WM_NET.

--style estilo
    Selecciona el estilo del GUI de la aplicación.

--geometry geometría
    Selecciona la geometría del cliente del componente gráfico principal.

VéA TAMBIéN

qtoptions(7)

AUTORES

Página de manual escrita por Lauri Watts <lauri@kde.org>.

AUTHOR
Lauri Watts.